@charset "utf-8";
/* CSS Document */

html, body{
	padding:0;
	margin:0;
	font-family: 'Open Sans', sans-serif;
}
.clearit{
	clear:both;
}

.top_holder{
	width:100%;
	height:100px;
	background:url(../images/menu_bg.png);
	border-top:4px #a41a1b solid;
	border-bottom:4px #a41a1b solid;
	position:absolute;
	z-index:1;
}
.top{
	width:1160px;
	height:100px;
	margin:auto;
	position:relative;
}
.logo{
	width:143px;
	height:86px;
	background:url(../images/logo.png);
	margin:7px 0;
	float:left;
}
.menu{
	height:40px;
	line-height:40px;
	position:absolute;
	right:0;
	bottom:0;
}
.menu .nav{
	display:block;
	font-weight:700;
	color:#FFF;
	text-transform:uppercase;
	text-decoration:none;
	float:left;
	padding:0 30px;
	cursor:pointer;
	position:relative;
}
#menu li a.k{height:44px;}
.menu .nav:hover, .menu .nav.active{
	background: #cc2021; /* Old browsers */
	background: -moz-linear-gradient(top,  #cc2021 0%, #a41a1b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc2021), color-stop(100%,#a41a1b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cc2021 0%,#a41a1b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc2021', endColorstr='#a41a1b',GradientType=0 ); /* IE6-9 */
}
.menu .nav.inactive{
	padding-bottom:10px;
}
.menu .nav .sub{
	display:none;
	position:absolute;
	width:450px;
	margin-left:-30px;
	margin-top:7px;
	background: #cc2021; /* Old browsers */
	background: -moz-linear-gradient(top,  #cc2021 0%, #a41a1b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc2021), color-stop(100%,#a41a1b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cc2021 0%,#a41a1b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc2021', endColorstr='#a41a1b',GradientType=0 ); /* IE6-9 */
}
.menu .nav:hover .sub{
	display:block;
}
.menu .nav:hover .sub a{
	display:block;
	float:none;
	font-size:14px;
}
.menu .nav:hover .sub a:hover{
	background: rgba(0,0,0,0.2);
}
.lang_holder{
	height:17px;
	position:absolute;
	right:30px;
	top:20px;
}
.lang{
	width:32px;
	height:17px;
	float:left;
	margin-left:10px;
}
.slider{
	width:100%;
	position:relative;
	z-index:0;
	overflow:hidden;
}
.slider img{
	width:100%;
}
.slider_bottom{
	height:40px;
	background: #cc2021; /* Old browsers */
	background: -moz-linear-gradient(top,  #cc2021 0%, #a41a1b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc2021), color-stop(100%,#a41a1b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cc2021 0%,#a41a1b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc2021', endColorstr='#a41a1b',GradientType=0 ); /* IE6-9 */
}
.container{
	width:1160px;
	margin:40px auto 0 auto;
	font-size:14px;
}
.container h1{
	font-size:22px;
	margin:0;
	color:#7a0025;
}
.container h2{
	font-size:18px;
	margin:0;
	margin-bottom:10px;
	color:#7a0025;
}
.container p{
	font-size:14px;
}
.container a{
	color:#ed1c24;
	text-decoration:underline;
}
.container a:hover{
	color:#c6131a;
}
.container .rec{
	display:none;
}
.container .rec.active{
	display:block;
}
.container label{
	display:block;
}
.container input{
	display:block;
	border-radius:10px;
	width:300px;
	height:30px;
	border:1px #999999 solid;
	margin:5px 0 10px 0;
}
.container textarea{
	display:block;
	border-radius:10px;
	width:500px;
	height:100px;
	border:1px #999999 solid;
	margin:5px 0 10px 0;
}
.container .send_btn{
	display:block;
	border-radius:10px;
	width:300px;
	height:30px;
	border:1px #999999 solid;
	margin:5px 0 10px 0;
}
.container .send_btn{
	width:200px;
	height:30px;
	background:#900;
	border:1px solid #C00;
	color:#FFF;
	cursor:pointer;
}
.container .send_btn:hover{
	background:#6C0000;
}
.container .button{
	cursor:pointer;
}
#gallery img{
	border:1px #dad8d9 solid;
	padding:5px;
	border-radius:5px;
	cursor:pointer;
	width:287px;
	margin:0 10px 10px 0;
}
.container .pics{
	width:250px;
	float:left;
}
.container .content ul{
	list-style-type:square;
}
.container .content ul ul{
	list-style-type:circle;
}
.container .content.small{
	width:890px;
	float:left;
}
.container .content.big{
	width:auto;
}
.container .content img{
	width:800px;
	margin:10px;
}
.container .thumb{
	display:block;
	width:150px;
	border:2px solid #949599;
	float:left;
	margin:0 20px 20px 0;
	position:relative;
}
.container .thumb img{
	width:100%;
	margin:0;
}
.container .thumb .label{
	width:350px;
	height:30px;
	line-height:30px;
	font-size:14px;
	position:absolute;
	bottom:5px;
	left:5px;
	color:#FFF;
	text-align:center;
	background: #cc2021; /* Old browsers */
	background: -moz-linear-gradient(top,  #cc2021 0%, #a41a1b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc2021), color-stop(100%,#a41a1b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cc2021 0%,#a41a1b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc2021', endColorstr='#a41a1b',GradientType=0 ); /* IE6-9 */
}
.others{
	padding:30px 0;
	background:#ebebeb;
	margin-top:20px;
}
.links{
	width:1160px;
	margin:auto;
	font-weight:700;
	color:#ed1c24;
	font-size:14px;
}
.link{
	width:185px;
	height:131px;
	padding-top:4px;
	display:block;
	color:#FFF;
	text-align:center;
	font-weight:400;
	font-size:12px;
	text-decoration:none;
	margin-right:10px;
	float:left;
	background: #cc2021; /* Old browsers */
	background: -moz-linear-gradient(top,  #cc2021 0%, #a41a1b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc2021), color-stop(100%,#a41a1b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cc2021 0%,#a41a1b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc2021', endColorstr='#a41a1b',GradientType=0 ); /* IE6-9 */
}
.link:hover{
	background:#c6131a;
}
.red_line{
	width:1160px;
	height:4px;
	margin:40px auto;
	background:#ed1c24;
}
.footer{
	width:1080px;
	padding:40px;
	margin:auto;
	font-size:14px;
	color:#FFF;
	background: #cc2021; /* Old browsers */
	background: -moz-linear-gradient(top,  #cc2021 0%, #a41a1b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc2021), color-stop(100%,#a41a1b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cc2021 0%,#a41a1b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc2021', endColorstr='#a41a1b',GradientType=0 ); /* IE6-9 */
}
.footer a{
	color:#FFF;
	text-decoration:none;
	display:block;
}
.footer a:hover{
	text-decoration:underline;
}
.footer .box{
	width:320px;
	margin-right:20px;
	float:left;
}
.footer p{
	margin:0 0 20px 0;
}
.footer .box#contact{
	margin-right:120px;
}
.footer .box#newsletter{
	width:280px;
}
.footer .box#newsletter form{
	margin-top:20px;
}
.footer .submit_btn{
	width:100px;
	height:24px;
	background:#900;
	border:1px solid #C00;
	color:#FFF;
	cursor:pointer;
}
.footer .submit_btn:hover{
	background:#6C0000;
}
.footer input{
	width:140px;
	height:20px;
	padding:0 5px;
	background:#FFF;
	border:1px solid #C00;
}
.catalog_btn{
	width:40px;
	height:142px;
	background:url(../images/download_btn_ro.png);
	position:fixed;
	right:0;
	top:50%;
	margin-top:-71px;
	display:block;
}
input, select, textarea{
	outline: none;
}
input{
	padding:0 10px;
}
textarea{
	padding:10px;
	resize:none;
}
/* --------------------------------------------------------------------------------------------------------------POPUP */
#dark{
	background-color:#000;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	 filter: alpha(opacity=80);
	 -moz-opacity:0.8;
	 -khtml-opacity: 0.8;
	 opacity: 0.8;
	 z-index:2000;
	 width:100%;
	 height:100%;
	 position:fixed;
	 display:none;
}
.popup{
	width:450px;
	background:#FFF;
	margin-left:-225px;
	margin-top:-125px;
	position:fixed;
	z-index:2001;
	left:50%;
	top:50%;
	color:#000;
	font-size:14px;
	text-align:center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-box-shadow: 1px 1px 20px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    1px 1px 20px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         1px 1px 20px 0px rgba(50, 50, 50, 0.75);
	border-radius: 5px;
	display:none;
}
.popup .message{
	margin:50px auto;
	padding:0 50px;
}
.close_btn{
	width:41px;
	height:41px;
	background:url(../images/close_btn_b.png);
	position:absolute;
	top:5px;
	right:5px;
	cursor:pointer;
}
.popup{position:fixed;bottom:20% !important;left:50%;z-index:2001;width:450px;margin-top:-125px;margin-left:-225px;text-align:center;color:#000;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:#fff;-webkit-box-shadow:1px 1px 20px 0 rgba(50,50,50,.75);-moz-box-shadow:1px 1px 20px 0 rgba(50,50,50,.75);box-shadow:1px 1px 20px 0 rgba(50,50,50,.75);max-height:140px}.popup .message{padding:0 50px;margin:50px auto}
.close_btn:hover{
	background:url(../images/close_btn_h.png);
}
.close_btn{position:absolute;top:5px;right:5px;width:41px;height:41px;cursor:pointer;background:url(../images/close_btn_b.png)}
.close_btn:hover{background:url(../images/close_btn_h.png)}.content table{width:100%;border:1px solid #ccc}.content table td{padding:10px;font-size:12px;border:1px solid #ccc}
.download{
	display:block;
	height:17px;
	padding-left:45px;
	line-height:17px;
	background:url(../images/pdf.jpg) left center no-repeat;
	margin-bottom:10px;
	float:left;
	clear:both;
}
.block-group,.block,.block-group:after,.block:after,.block-group:before,.block:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.block-group{*zoom:1}.block-group:before,.block-group:after{display:table;content:"";line-height:0}.block-group:after{clear:both}.block-group{list-style-type:none;padding:0;margin:0}.block-group > .block-group{clear:none;float:left;margin:0 !important}.block{float:left;width:100%}body{overflow-x:hidden;-webkit-animation:androidbugfix infinite 1s}@-webkit-keyframes "androidbugfix"{from{padding:0;}to{padding:0;}}#header{position:relative;top:0;left:0;right:0;height:10em;background:#c3bfbe url(../images/logo1.png) no-repeat left center}#header label{padding:0 0.125em;font:2.875em/1.4375em Arial}#menu label{padding:0 0.25em;font:3.125em/1.375em Arial}#menu .sub-nav .toggle{padding:0 0.3125em;font:2em/2em Arial;top:0;-webkit-transform:scale(-1,1);-ms-transform:scale(-1,1);transform:scale(-1,1)}#header label:hover,#menu label:hover{color:#ccc}#main-nav-check,#menu .sub-nav-check{position:absolute;top:-9999px;left:-9999px}.toggle{position:absolute;right:0.15em;cursor:pointer;color:#fff}.cont{min-height:100%;padding:0;margin:0}#menu,#menu .sub-nav{position:absolute;top:0;bottom:0;width:13.75em;background:#222;z-index:9999;left:-13.75em}.cont,#menu,#menu .sub-nav{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0);-webkit-transition:-webkit-transform .25s ease;transition:transform .25s ease}#menu ul{background:#222;line-height:2.75em;text-decoration:none;padding:0;list-style:none;margin-top:4.0625em;border-top:1px solid #444}#menu li{border-bottom:1px solid #444}#menu li a{background:#222;display:block;font-size:0.875em;padding-left:1.5em;color:#fff;text-decoration:none;}#menu li a:hover,#menu .toggle-sub:hover{background:#333}#menu .sub-nav{margin-top:-1px}#menu .sub-heading{margin-top:4.0625em;padding-left:1.3125em;color:#999}#menu .sub-heading:before{content:"";display:block;height:1px;width:13.75em;margin-left:-1.3125em;background:#444}#menu .toggle-sub{font:bold 1em/2.75em Arial;color:#fff;background:#222;float:right;margin-top:-2.75em;width:2.25em;border-left:1px solid #444;cursor:pointer;text-align:center}.cont,#menu,#menu .sub-nav,.close-all{-webkit-transform:translate3d(0,0,0)}#menu .close-all{display:none}.js #menu .close-all{display:inline}.js #menu .toggle{top:0;z-index:9999}.js #menu .sub-nav .toggle{left:0.15em;width:1em}#main-nav-check:checked ~ .cont,#main-nav-check:checked ~ #menu,#menu .sub-nav-check:checked ~ [id$="-sub"]{-webkit-transform:translate(13.75em,0);-ms-transform:translate(13.75em,0);transform:translate(13.75em,0)}@media ( min-width:60em ){.js #menu .close-all{display:none}.cont,#menu,#menu .sub-nav{-webkit-transform:translate(0,0) !important;-ms-transform:translate(0,0) !important;transform:translate(0,0) !important}#menu label,#menu .sub-nav,#menu .sub-heading,#header label{display:none}#menu{left:auto;bottom:auto;height:0;width:100%}#menu .toggle-sub{display:inline-block;margin-top:-3.05em;margin-right:0.25em;border-left:0;-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}#menu .toggle-sub,#menu .toggle-sub:hover{background:transparent}#menu ul ul .toggle-sub{margin-top:-2.75em;margin-right:0;border-left:1px solid #444;-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}#menu ul li:hover > label{color:#ccc}#menu > ul{float:right;position:relative;z-index:1;top:0.4285em;right:1em;margin-top:0;display:inline-table;border-left:1px solid #444;border-right:0;font-size:0.875em}#menu ul:after{content:"";clear:both;display:block}#menu ul li{float:left;position:relative;text-align:left;border-right:1px solid #444}#menu ul li a{padding:0.5em 3.75em 0.5em 1.5em}#menu ul li a:only-child{padding-right:1.5em}#menu ul li:hover > a{background:#333;-webkit-transition:background-color .25s ease;transition:background-color .25s ease}#menu ul li:hover > ul{display:block}#menu ul ul{position:absolute;left:0;margin-left:-1px}#menu ul ul li{float:inherit;width:13.75em;border-left:1px solid #444}#menu ul ul li a{padding:0 1.5em}#menu ul ul li a:after{right:0.375em;margin-top:-1.6875em;-webkit-transform:none;-ms-transform:none;transform:none}#menu ul .sub-nav{top:auto;bottom:auto;left:auto;width:auto;margin-top:0;-webkit-transform:none !important;-ms-transform:none !important;transform:none !important}#menu ul ul .sub-nav{float:left;top:0;left:13.75em;margin-left:0;margin-top:-1px}#menu ul .fly-left ul li{float:none}#menu ul .fly-left ul{left:-13.75em;margin-left:-2px}#menu ul .fly-left .toggle-sub{right:auto;left:0.5em;left:0.375em;padding-bottom:1px;border-right:1px solid #444;-webkit-transform:rotate(-180deg);-ms-transform:rotate(-180deg);transform:rotate(-180deg)}#menu ul .go-up > ul{top:auto;bottom:0;margin-bottom:-1px}}.page-content{margin:auto}.page-content:after{display:block;content:"";height:1px}.breadcrumbs{font-size:.75em;border-bottom:7px solid #eee;margin:0 -1.25em 1.5em;padding:1em 1.25em}.breadcrumbs span{display:none}code{display:block;background:#ebebeb;font-size:0.875em;padding:1em 2em;overflow-x:scroll;white-space:nowrap}blockquote{font-style:italic;margin:0 5%}.catalog_btn_en{top:20%}.catalog_btn_it{top:20%}.catalog_btn_es{top:20%}.catalog_btn_fr{top:20%}.catalog_btn_de{top:20%}.catalog_btn_bg{width:40px;height:142px;background:url(../images/download_btn_bg.png);position:fixed;right:0;top:20%;margin-top:-71px;display:block}.catalog_btn_hu{width:40px;height:142px;background:url(../images/download_btn_hu.png);position:fixed;right:0;top:20%;margin-top:-71px;display:block}.lang img{width:100%}html,body{width:100%;min-width:320px;background:#222}input.my-table{width:60%;text-align:center;margin:0 auto 30px auto}.c{text-align:center}.top_holder{position:relative;box-shadow:0 0 80px rgba(0,0,1,.6);border-top:4px #fff solid}.slider{box-shadow:0 0 20px rgba(0,0,1,.3)}.outerfooter{box-shadow:0 0 20px rgba(0,0,1,.3)}.top{margin:auto;width:auto;height:auto;position:relative}.footer{width:100%;font-size:1em}.bx-wrapper,.bx-viewport,.bx-wrapper img{min-height:180px !important}.catalog_btn_ro{top:20%}.container{width:95%;font-size:1em;margin:0 auto;padding:2em}.catalog_btn{top:20%}.content{width:100% !important}.container .content ul{margin:0 auto;padding:0}.p1{background:url('../images/homeapge_bg.jpg') repeat center}.p1 .container li:nth-child(4){margin-left:0}.others{color:#111;text-align:center;padding-top:20px}.p1 .container li{margin:0;overflow:initial;float:initial;font-size:1em}.mobileShow{display:none}.mobileHide{display:inline}.b1,.b2,.b4{width:33%;margin-left:0.3%;margin-bottom:20px;padding:2em;text-align:center;color:#fff;font-size:1em}.b4{width:50%;margin-left:0}.block.x:nth-child(3n+1){clear:left}.links{width:100%;font-size:1.3em}.b3,.b5{width:20%;text-align:center}.b6{width:50%;padding:1%;text-align:center}.b7{width:100%;padding:1%;text-align:center}.htitlu{line-height:50px}#menu li a.active{background:#444 !important}.page-content{background:#fff;color:#111}.otherec{color:#111;padding:1em}.otherec .others{background:transparent}table.table-fill th{font-size:1em;padding:4px;text-align:center}table.table-fill th.text-left{text-align:center}.container h1{padding-left:5%}@media only screen and (min-width: 320px) and (max-width: 480px){.b1,.b2,.b4{width:100%;margin:0 0 20px 0}.b1.block.y,.b2.block.y,.b4.block.y{padding:0 0 0 22%}.b3,.b5{width:100%;text-align:center}.mobileHide{display:none}.b6{width:100%;padding:1%;text-align:center;padding-bottom:20px}.menu{display:none}.lang_holder{display:none}.top_holder{display:none}.slider_bottom.sechome{display:none}.bx-wrapper{margin:2px auto 2px}#header label{padding:1em 0.5em;font:3em/1.4375em Arial}.catalog_btn_ro{position:relative;-ms-transform:rotate(90deg);-webkit-transform:rotate(90deg);transform:rotate(90deg);margin:0 auto}.outerFooter{border-top:2px solid #fff}#menu li a img{height:44px;padding-left:25%}.block.x a{line-height:50px;font-size:1.5em}.breadcrumbs{line-height:3.75;padding:0 1.25em}.others{display:none}.content table td{padding:1px !important;font-size:0.5em !important}table.table-fill th{font-size:0.8em;padding:2px;text-align:center}.footer .box{width:auto}.b1.x,.b2.x{width:100%;text-align:center;margin-left:0;padding:1em}.b3.x{width:100% !important;text-align:center;margin-left:0;padding:1em}.footer .box#contact{margin-right:0}.footer .box{margin:0}.footer .box#newsletter{width:auto}.catalog_btn{position:relative;-ms-transform:rotate(90deg);-webkit-transform:rotate(90deg);transform:rotate(90deg);margin:0 auto}.title .caption.big{display:none}.title .caption.small{display:none}.footer{box-shadow:1px 1px 15px #333}.container .content img{width:90%;height:70%;padding-left:3%}.container textarea{width:100%}.container input{width:100%}}@media only screen and (min-width: 480px) and (max-width: 960px){.mobileShow{display:inline}.footer{box-shadow:1px 1px 15px #333}.mobileHide{display:none}.content table{font-size:1.3em}.block.y{display:none}.b2,.b4{width:50%;margin:0 0 5% 0}.b2.y,.b4.y{width:50%;padding:0 0 0% 10%}.block.x:nth-child(2n){clear:left}.b3,.b5{width:50%}.block.y:nth-child(2n){clear:left}.content table td{padding:1px !important;font-size:0.8em !important}.menu{display:none}.lang_holder{display:none}.top_holder{display:none}.breadcrumbs span{display:inline-block}#header label{padding:1em 0.5em;font:3em/1.4375em Arial}.b1.x{width:100%}.others{display:none}.catalog_btn_ro{position:relative;-ms-transform:rotate(90deg);-webkit-transform:rotate(90deg);transform:rotate(90deg);margin:0 auto}.outerFooter{border-top:2px solid #fff}#menu li a img{height:44px;padding-left:25%}.bx-wrapper{margin:2px auto 2px}.slider_bottom.sechome{display:none}.content table td{padding:1px !important;font-size:0.6em !important}table.table-fill th{font-size:0.8em;padding:2px;text-align:center}table.table-fill th.text-left{text-align:center;padding:5px;font-size:1em}.bx-wrapper,.bx-viewport,.bx-wrapper img{min-height:280px !important}.title .caption.big{font-size:1em;top:30%;opacity:0.7;padding:0 20px 0 40px}.title .caption.small{font-size:0.8em;top:30%}.catalog_btn{position:relative;-ms-transform:rotate(90deg);-webkit-transform:rotate(90deg);transform:rotate(90deg);margin:0 auto}.footer .box{width:auto}.b1.x,.b2.x{width:100%;text-align:center;margin-left:0;padding:1em}.b3.x{width:100% !important;text-align:center;margin-left:0;padding:1em}.footer .box#contact{margin-right:0}.footer .box{margin:0}.footer .box#newsletter{width:auto}.container p{font-size:1em;padding:1em}.container .content img{width:95%;height:95%;padding-left:1%}}@media only screen and (min-width: 960px) and (max-width: 1440px){.b4{padding:5% 10% 0 10%}.b4.y{padding:1% 10% 0 10%}.b1,.b2{padding:0 5% 0 5%}.b3{width:33%;padding-left:10%}.b5{width:50%;margin-top:1em;padding-left:15%}#header{display:none}#menu{display:none}.b4{padding:0 7% 0 7%}.others{color:#fff}.mobileShow{display:inline}.mobileHide{display:none}.otherec .others{padding:0;background:#333;margin-top:20px}.otherec{padding:0}.container p{padding:1em}.menu{display:block}.lang_holder{display:block}.top_holder{display:block}.content table{width:90%;margin-left:3%}table.table-fill th.text-left{text-align:center;padding:15px;font-size:1.2em}.title .caption.big{font-size:1.2em}.bx-wrapper,.bx-viewport,.bx-wrapper img{min-height:440px !important}.b1.y,.b2.y,.b4.y,.b3.y,.b5.y,.b6.y{width:20%;margin:0;padding:1em;padding-left:2%}.others{font-weight:700;color:#ed1c24;text-align:center;text-transform:uppercase}.link{font-size:0.5em}.footer .box{width:auto}.b1.x,.b2.x{width:40%;text-align:left;margin-left:0;padding:1em;padding-left:8%}.b3.x{width:100% !important;text-align:left;margin-left:0;padding:2.5em;text-align:center}.footer .box#contact{margin-right:0}.footer .box{margin:0}.footer .box#newsletter{width:auto}.catalog_btn{top:20%}.container p{font-size:1em;padding:1em}.container .content img{width:75%;height:100%;padding-left:12%}}@media only screen and (min-width: 1440px){.mobileShow{display:inline}.mobileHide{display:none}.menu{display:block}.lang_holder{display:block}.top_holder{display:block}#header{display:none}#menu{display:none}.b1.y,.b2.y,.b4.y,.b3.y,.b5.y,.b6.y{width:16%;margin:0;padding:1em 1em 0 1em}.others{color:#fff}.otherec .others{padding:0;background:#333;margin-top:20px}.otherec{padding:0}.container p{font-size:0.9em;padding:1em}.content{padding:2em}.content table{width:90%;margin-left:3%}table.table-fill th.text-left{text-align:center;padding:15px;font-size:1.2em}.container h1{font-size:1.6em}.container p{font-size:1em}.others{font-weight:700;color:#ed1c24;text-align:center;text-transform:uppercase}.link{font-size:0.5em}.links{padding-left:4%}.b1.x,.b2.x,.b3.x{width:33%;text-align:left;margin-left:0;padding:1em}.footer .box#contact{margin-right:0}.container p{font-size:1em;padding:1em}.container .content img{width:65%;height:100%;padding-left:15%}}.logo{float:none}.menu{height:0;left:180px}.menu .nav .sub{margin-top:0}.menu .nav.inactive{padding-bottom:0}.top_holder{height:129px;position:absolute}.menu .nav{padding:0 20px}.menu .nav .sub{margin-left:-20px}.red_line{width:50%}.container p{font-size:1em;padding:1em}.catalog_btn{margin-top:0}
.container .gallery_holder .button{float:left;height:30px;padding:0 20px;margin:0 5px;line-height:30px;cursor:pointer;text-align:center;color:#7a0025;border:1px solid #dad8d9;border-bottom:none;border-radius:5px 5px 0 0}.container .gallery_holder .button.active,.container .gallery_holder .button:hover{color:#fff;background:#cc2021;background:-moz-linear-gradient(top,#cc2021 0,#a41a1b 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#cc2021),color-stop(100%,#a41a1b));background:-webkit-linear-gradient(top,#cc2021 0,#a41a1b 100%);background:-o-linear-gradient(top,#cc2021 0,#a41a1b 100%);background:-ms-linear-gradient(top,#cc2021 0,#a41a1b 100%);background:linear-gradient(to bottom,#cc2021 0,#a41a1b 100%)}.container .gallery_holder .boxit{padding:10px;border:1px solid #dad8d9}
#newsletter{display:none;}